Get Wallet by id
Retrieve wallet details by Id.
- Production
- Sandbox
GET/v1/wallets/{id}
curl -X GET 'https://api.minteo.finance/v1/wallets/<wallet_id>' \-H 'Authorization: Bearer <your-api-key>'GET/v1/wallets/{id}
curl -X GET 'https://api.sandbox.minteo.finance/v1/wallets/<wallet_id>' \-H 'Authorization: Bearer <your-api-key>'RESPONSE
{ "output": { "id": "ffdda2d3-4278-45ac-b244-8499dc1a8906", "wallet_name": "Main Wallet", "chain": "POLYGON", "currency_id": "COPM", "address": "0xacf8D012Fb6245aFD475E3ecae90cFAfC2c601A3", "created_at": "2023-10-05T19:05:10.747Z", "updated_at": "2023-10-05T19:05:10.747Z" }, "code": "OK"}Endpoint
GET
/v1/wallets/{id}Scope
wallets:details
Request
Path Parameters
iduuidThe Id of the wallet to retrieve.
Response
outputWalletThe wallet details.
codestringThe response status code text.